/*..................reset broser.................*/
body{margin:0; padding:0;}
*{margin:0; padding:0; font-family: 'Roboto', sans-serif;}
div, a, img, p, section, header, aside{margin:0; padding:0; text-decoration:none; border:none; outline:none; font-family: 'Roboto', sans-serif;}
ul, li {margin:0; padding:0; list-style:none; text-decoration:none; border:none; outline:none; font-family: 'Roboto', sans-serif;}
/*.......... comm style................*/
.wrapper{width:1170px; margin:0 auto;}
header{overflow:hidden;}
.about, .blog_post, .services, .portfolio, .clients, footer, .googlepenalty{padding:50px 0; float:left; width:100%; overflow:hidden;}
.title{ width:100%;}
.title h2{ color:#4f8cb4; text-align:center; font-size:45px; font-weight:500; text-transform:capitalize; position:relative; padding:0 0 7px 0;}
.title h2:before{width:94px; height:2px; background-color:#2e2e2e; margin:auto; content:""; position:absolute; bottom:0; left:0; right:0;}
.no_margin{margin-right:0 !important;}
/*............header...........................*/
header #demo .owl-carousel{height:100%}
header #demo{height:100%; }
header{width:100%; float:left; position:relative; background:url(../images/banner.jpg) right top; background-size:cover; cursor:grab;}
header .banner_img{width:100%; float:left; height:100%:}
header #demo .owl-carousel .item{width:100%; height:100%;}
header  .content{position:absolute;   bottom: 0; float: left; height: 318px; left: 0; margin: auto; position: absolute; right: 0; top: 0;width:851px;}
header  h2{font-weight:900; font-size:38px; color:#fff; float:left; width:100%; text-transform:uppercase; text-align:center; text-shadow:0 2px 2px #2e81a8; line-height:60px;}
header  h3{font-weight:300; font-size:36px; color:#fff; float:left; width:100%; text-align:center; text-shadow:0 2px 2px #2e81a8; margin-top: 0px;}
header  .button_div{float:left; width:100%; text-align:center;}
header  .button{ width:386px;  margin: 0 auto;}
header .button a{float:left; font-size:22px; font-weight:300; color:#fff; padding:15px 25px; border:1px solid #fff; border-radius:5px; margin-top:40px; transition: all 0.2s ease 0s;} 
header  .button a:hover{color:#4f8cb4; background-color:#fff; }
/*.........................fix_menu.........................*/
	/*...logo...*/
.menu-box{margin:20px 0 0 0;}
.fix_menu{background-color:#f3f3f3; float:left; width:100%; padding:0; position:relative; z-index:4; transition: all 0.3s ease 0s; height:100px;}
.fix_menu h1{float:left;}
.fix_menu h1 a{ display:block}
	/*...nav...*/
.headr-right{ width:795px; float:right}	
.fix_menu nav{float:left; margin:16px 0 0 0;}
.fix_menu nav ul{float:left;}
.fix_menu nav ul li{float:left; margin-right:30px;}
.fix_menu nav ul li:last-child{margin-right:0;}
.fix_menu nav ul li a{float:left; font-weight:300; color:#000; font-size:18px; text-transform:capitalize;}
.fix_menu nav ul li a:hover, .fix_menu nav ul li .active{color:#4f8cb4;}
	/*...social_icon...*/
.fix_menu .social_icon{float:right;   margin: 10px 0 0 0;}
.fix_menu .social_icon li{float:left; margin-right:10px;}
.fix_menu .social_icon li:last-child{margin-right:0;}
.fix_menu .social_icon li a{float:left; width:35px; height:35px;   border:1px solid #393e42; border-radius:50px; transition: all 0.2s ease 0s; display:table; text-align:center; transition: all 0.4s ease 0s;}
.fix_menu .social_icon li a:hover{border-color:#4f8cb4; background-color:#4f8cb4;}
.fix_menu .social_icon li a i{color:#393e42; font-size:20px; display:table-cell; vertical-align:middle; transition: all 0.4s ease 0s;}
.fix_menu .social_icon li a:hover i{color:#f3f3f3; }
/*........popup........*/
.md-trigger{background-color:transparent; border:none;  font-weight:300; color:#000; font-size:18px; text-transform:capitalize; cursor:pointer; margin: -1px 0 0;}
.md-trigger:hover{color:#4f8cb4;}
.md-close{height:35px; width:35px; border-radius:50px; border:1px solid #f3f3f3; position:absolute; top:-17px; right:-17px; background-color:#f3f3f3; padding:3px 0 0 0;}
.md-close img{width:25px; height:25px;}
.md-content{background-color: #719bb7; position:relative; padding:20px 0;}
.md-content .footer-subtitle{width:100%; }
.md-content .footer-subtitle h4{margin:0 auto 17px auto;  width:90%; font-size:24px; font-weight:400; color:#fff; text-align:center; clear:both;}
.md-content .contact-form{width:100%;  margin:10px 0 0 0;}
.md-content  .contact-form form{width:95%; margin:0 auto;}
.md-content .contact-form form input[type='text']{width:32%; border:1px solid #fff; background-color:#fff; border-radius:2px; color:#4f8cb4; font-size:14px; font-weight:400; text-indent:18px; padding:10px 0;margin: 0 0.5% 0 0 ;}

.md-content .contact-form form textarea{width:100%; height:100px;  border:1px solid #fff; background-color:#fff; border-radius:2px; color:#4f8cb4; font-size:14px; font-weight:400; text-indent:18px; margin:15px 0 0 -2px; padding: 10px 0 0 0;}
.md-content .contact-form form input[type='text']:focus, .contact-form form textarea:focus{border:1px solid #fff; background-color:transparent; color:#fff;}
.md-content .contact-form form input[type='button']{width:100%; padding:15px 0; text-align:center; background-color:#3c6884; border:1px solid #4f8cb4; border-radius:2px; font-weight:900; font-size:14px; color:#fff; text-transform:uppercase; margin:15px 0 0 0;}
.md-content .contact-form form input[type='button']:hover{border-color:#4f8cb4; background-color:transparent; color:#4f8cb4; cursor:pointer;}
/*...........about me...........................*/
.about .text{float:left; width:100%; margin-top:30px;}
.about .text p{font-size:18px; float:left; font-weight:400; color:#2e2e2e; padding:0 2%; text-align:center; width:96%; margin-top:40px;}
.about .text p:first-child{margin-top:0;}
.about .info{width:100%; float:left; margin-top:70px;}
.about .info .photo{width:339px;  float:left; }
.about .info .photo .img-box{width:339px; height:330px; cursor:pointer;}
.about .info .photo img{width:100%; float:left; margin-top:9px;}
.about .info .contact_info{margin-left:55px; width:315px; float:left;  min-height: 330px;}
.about .info .contact_info .contact_info-box{width:315px;} 
.about .info h3{float:left; color:#4f8cb4; font-size:26px; font-weight:400; width:100%; }
.about .info .contact_info .contact_info_text{float:left; width:100%; margin-top: 6px;}
.about .info .contact_info .contact_info_text p{font-size:18px; color:#404040; font-weight:400; margin-top:25px;}
.about .info .contact_info .contact_info_text p span{width:90px; text-transform:capitalize; float: left;}
.about .info .contact_info .contact_info_text p a{display:inline-block; color:#404040;}
.about .info .contact_info .contact_info_text p a:hover{ color:#4f8cb4;}
/*...social_icon...*/
.about .info .contact_info .social_icon{float:left;  margin: 25px 0 0 0;}
.about .info .contact_info .social_icon li{float:left; margin-right:10px;}
.about .info .contact_info .social_icon li:last-child{margin-right:0;}
.about .info .contact_info .social_icon li a{float:left; width:35px; height:35px;   border:1px solid #393e42; border-radius:50px; transition: all 0.2s ease 0s; display:table; text-align:center; transition: all 0.4s ease 0s;}
.about .info .contact_info .social_icon li a:hover{border-color:#4f8cb4; background-color:#4f8cb4;}
.about .info .contact_info .social_icon li a i{color:#393e42; font-size:20px; display:table-cell; vertical-align:middle; transition: all 0.4s ease 0s;}
.about .info .contact_info .social_icon li a:hover i{color:#fff; }
.about .info .Marketing{float:left; width:353px; margin-left: 108px;}
.about .info .Marketing .logos{width:100%; float:left; text-align:center; margin-top:6px;}
.about .info .Marketing .logos li{width:293px; height:77px; border:1px solid #c8c8c8; border-radius:3px; margin:0 auto; margin-top:20px; text-align:center;}
.about .info .Marketing .logos li a{float:left; width:100%; height:100%; text-align:center; position:relative; }
.about .info .Marketing .logos li a img{display:table-cell; vertical-align:middle; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
/*.............backgroun_image...........................*/
.blog_post{background: url("../images/BLOG_BG.jpg") no-repeat scroll center center; background-size:cover; background-attachment:fixed;}
.blog_post .title h2:before{background-color:#fff;}

	/*...time_date..*/
.blog_post .timeline{float:left; margin-top:60px;}
.blog_post .timeline-row{ display:table; width:100%; clear:both; position:relative;}
/*..hover..*/	
.blog_post .timeline-row:hover{cursor:pointer;}
.blog_post .timeline-row:hover .timeline-date .date-box{background-color:#428dbe; color:#fff;}
.blog_post .timeline-row:hover .timeline-date .date-box:before{color:#428dbe;}
.blog_post .timeline-row:hover .timeline-content-box{background-color:#428dbe;}
.timeline-content-box a{ color:#FFFFFF}
.blog_post .timeline-row:hover .timeline-content-box h3, .blog_post .timeline-row:hover .timeline-content-box p{color:#fff;}
.blog_post .timeline-date{ width:50%; color:#fff;   position:relative; float:left; height: 328px; cursor:default }
.blog_post .timeline-date:before{width:16px; height:52px; background:url(../images/time_line_points.png); position:absolute;  top:0; bottom:0; margin:auto; content:"";}
.pvc_stats{ display:none}
.blog_post .odd:nth-child(even) div.timeline-date{ float:right; border-left:2px solid #ffffff; border-right:none}
.blog_post .odd:nth-child(even) div.timeline-date .date-box{ left:8%; right:auto}
.blog_post .odd:nth-child(even) div.timeline-date .date-box:before{ content:"\f0d9"; left:-5px; right:auto}
.blog_post .odd:nth-child(even) div.timeline-date:before{  left: -9px; right:auto}
.blog_post .odd:nth-child(even) div.timeline-content{ float:left; }
.blog_post .odd:nth-child(even) .timeline-content-box{margin-right:4%; margin-left:0;}
.timeline-content-box a.read-more{ display:none;}
/*...odd...*/
.blog_post .odd .timeline-date{border-right:2px solid #fff; text-align:right; margin-left:-2px;}
.blog_post .odd .timeline-date:before{right:-9px;}
/*..even..*/
.blog_post .even .timeline-date{ text-align:left;  }
.blog_post .even .timeline-date:before{left:-9px;}

.blog_post .timeline-content{ width: 50%; color:#fff; float:right}
.blog_post .even .timeline-content{border-right:2px solid #fff;}
.blog_post .timeline-content-box{float:left; width:88%;  padding:4%;  transition: all 0.3s ease 0s;}
.blog_post .timeline-content-box h3{color:#4f8cb4; font-size:24px; font-weight:500;  transition: all 0.3s ease 0s;}
.blog_post .timeline-content-box p{color:#cfcfcf; font-size:16px; line-height:28px; font-weight:400; margin-top: 15px;  transition: all 0.3s ease 0s;}
/*..odd..*/
.blog_post .odd .timeline-content-box{margin-left:4%;}

/*..even..*/
.blog_post .even .timeline-content-box{margin-right:4%;}
.blog_post .even .timeline-content-box h3{text-align:right;}
.blog_post .even .timeline-content-box p{text-align:right;}
.timeline-date .date-box{ height: 22px; bottom: 0; margin: auto; position: absolute;  top: 0; background-color:#2e2e2e; padding:15px; font-size:16px; font-weight:300;  transition: all 0.3s ease 0s;}
.timeline-date .date-box:before{font-family: FontAwesome; line-height:3.4; display:inline-block; color:#2e2e2e; position:absolute; top:0; bottom:0;  margin:auto; }
/*..odd..*/
.odd .timeline-date .date-box{right: 8%;}
.odd .timeline-date .date-box:before{right:-5px; content:"\f0da" ;}
/*..even..*/
.even .timeline-date .date-box{left: 8%;}
.even .timeline-date .date-box:before{left:-5px; content:"\f0d9";}
.timelime-data .fa-calendar{margin:0 10px 0 0;}
.timeline-date .date-box span{float:left;}
.timeline-date .date-box img{ float:left;  margin: 4px 7px 0 18px;}
.odd .timeline-date .date-box img, .even .timeline-date .date-box img{float:left}
.blog_post .button{width:100%; margin-top:30px; padding:5px;}
.blog_post .button .button-box{width:290px;  margin:0 auto;  background-color:#4f8cb4; text-align:center; border:1px solid #4f8cb4; border-radius:3px; transition: all 0.3s ease 0s;}
.blog_post .button .button-box a{display:block; font-weight:500; font-size:24px; color:#fff; text-transform:uppercase; padding:15px 0;}
.blog_post .button .button-box:hover{background-color:transparent;}
.blog_post .button .button-box:hover a{color:#4f8cb4; }
/*..........................services.....................*/
.services .text-box{ width:100%; float:left; margin-top:35px;}
.services .text-box p{color:#2e2e2e; font-size:18px; font-weight:400; line-height:28px;}
.services .text-box p span{width:100%; float:left; text-align:center;}
.services .text-box p span:last-child{margin: 5px 0 0 3%; width:97%; }




.services .services_list{float:left; width:100%; margin:15px 0 0 0;}
.services .services_list_cell{width:47%; float:left; margin-top:60px; }

.services .services_list_cell .services_list_cell_text{ width:78%;}
.services .services_list_cell .services_list_cell_text h3{color:#4f8cb4; font-size:24px; font-weight:500;}
.services .services_list_cell .services_list_cell_text h3 a{display:inline-block; color:#4f8cb4; transition: all 0.2s ease 0s;}
.services .services_list_cell .services_list_cell_text h3 a:hover{color:#2c546e;}
.services .services_list_cell .services_list_cell_text P{color:#2e2e2e; font-size:16px; font-weight:400;}
.services .services_list_cell .services_list_cell_icon{ width:18%;}
.services .odd-cell .services_list_cell_icon{margin:0 0 0 4%;}/*..odd..*/
.services .even-cell .services_list_cell_icon{margin:0 4% 0 0;}/*..even..*/
.services .services_list_cell .services_list_cell_icon .icon-box{width:85px; height:85px; overflow:hidden;}
.services .services_list_cell .services_list_cell_icon .icon-box a{display:inline-block;}
.services .odd-cell .services_list_cell_icon .icon-box{float:right;}/*..odd..*/
.services .even-cell .services_list_cell_icon .icon-box{float:left;}/*..even..*/
.services .services_list_cell .services_list_cell_icon .icon-box img{width:100%; transition: all 0.2s ease 0s;}
.services .services_list_cell .services_list_cell_icon .icon-box:hover img{transform:scale(1.2); }
.services_list_cell .hireme_link{ display: block; margin: -10px 0 0; padding: 10px;  border: 1px solid #ccc; border-radius: 3px;}
.services_list_cell .hireme_link .services_list_cell_text{background-color:#4f8cb4;  border-radius: 3px; transition: all 0.2s ease 0s;}
.services_list_cell .hireme_link .services_list_cell_text h3{padding: 3px 3px 0 5px; color:#fab62f;}
.services_list_cell .hireme_link .services_list_cell_text p{padding: 0 3px 3px 5px; color:#eee;}
.services_list_cell .hireme_link .services_list_cell_icon {margin:0; }
.services_list_cell .hireme_link:hover{border-color:#599bc7;}
.services_list_cell .hireme_link:hover img{transform:scale(1.2);}
.services_list_cell .hireme_link:hover .services_list_cell_text{background-color:#599bc7;}
/*.........change float.*/
.services .even-cell .hireme_link .services_list_cell_text{float: left; width:82%;}
.services .even-cell .hireme_link .services_list_cell_icon{float: left;}
/*..odd..*/
.services .odd-cell .services_list_cell_text{float:left;  text-align:right;}
.services .odd-cell .services_list_cell_icon{float:left;}
.services .odd-cell .services_list_cell_icon img{float:right;}
/*..even..*/
.services .even-cell{margin-left:6%;}
.services .even-cell .services_list_cell_text{float:right;  text-align:left;}
.services .even-cell .services_list_cell_icon{float:right;}
.services .even-cell .services_list_cell_icon img{float:left;}


/*.services_list_cell_hire_me{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    float: left;
    margin-top: 50px;
    padding: 0;
    width: 44%;
}
.services_list_cell_hire_me a{
	display:table;
	padding:10px;
}
.services_list_cell_hire_me:hover{border-color: #4f8cb4;}
.services_list_cell_icon_hire_me .icon-box img{
	float:left;
}
.services .even-cell .services_list_cell_text_hire_me{
	background: none repeat scroll 0 0 #4f8cb4;
	border-radius:3px;
    float: right;
    min-height: 77px;
    padding: 4px 10px;
    width: 75%;
}
.services .services_list_cell_hire_me .services_list_cell_text_hire_me h3{color:#fab62f; font-size:24px; font-weight:500;}
.services .services_list_cell_hire_me .services_list_cell_text_hire_me h3 a{display:inline-block; color:#fab62f; transition: all 0.2s ease 0s;}
.services .services_list_cell_hire_me .services_list_cell_text_hire_me h3 a:hover{color:#fff;}
.services .services_list_cell_hire_me .services_list_cell_text_hire_me P{color:#eee; font-size:16px; font-weight:400;}
.services .services_list_cell_hire_me .services_list_cell_icon_hire_me{ width:18%; float:left;}*/


/*................portfolio...................*/
.portfolio{background: url("../images/portfolio_bg.jpg") no-repeat scroll center center; background-size:cover; background-attachment:fixed;}
.portfolio .title h2:before{background-color:#fff;}
	/*..tabbing..*/
.portfolio .tab-list{width:100%; float:left;}
.portfolio .tab-list li{width:278px; height:159px; float:left;  margin:16px 16px 0 0;}
.portfolio .tab-list li .logo-box{ width: 278px; height:159px; float:left; position:relative; background-color:#fff; border-radius:4px;}
.portfolio .tab-list li a{width:278px; height:159px; float:left; }
.portfolio .tab-list li  img{position:absolute; margin:auto; top:0; left:0; right:0; bottom:0; -webkit-filter: grayscale(100%);-moz-filter:grayscale(100%);
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");}
.portfolio .tab-list li:hover img{filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);}
.TabbedPanels {overflow: hidden; padding: 0px; width: 100%; margin-top:60px;}
.TabbedPanelsTabGroup { width: 512px; margin:0 auto;}
.TabbedPanelsTab {float: left; font-size:26px; color:#fff; padding: 13px 0; text-align:center; border:1px solid #cfcfcf;-moz-user-select: none; -khtml-user-select: none; cursor: pointer; width:230px; border-radius:2px; position:relative;margin-right:40px;}
.TabbedPanelsTab:before{width:100%; height:12px; position:absolute; bottom:-8px; left:0; right:0; margin:auto; content: "";}
.TabbedPanelsTabHover {border-color:#4f8cb4;}
.TabbedPanelsTabSelected {border-color:#4f8cb4; border-bottom:none;}
.TabbedPanelsTabSelected:before{ background:url(../images/tab-arrow.png) center center; background-size:cover;}
.TabbedPanelsContentGroup {margin:45px 0 0 0; width:100%; float:left;}
.TabbedPanelsContent {overflow: hidden;}
.TabbedPanelsContentVisible {}


/*.............client......................*/
.testimonial{ display:block;}
.item2, .item3{ display:none}
.clients .say-icon{  width:100%; margin:60px 0 0 0 ;}
.clients .say-icon .say-icon-img{width:90px; height:90px; margin:0 auto;  background-color:#4f8cb4; border-radius:50px; position:relative;}
.clients .say-icon .say-icon-img img{position:absolute; top:0; right:0; left:0; bottom:0; margin:auto;}
.clients .client-name-sayes{width:100%; float:left; }
.clients .client-name-sayes .client-sayes{color:#2e2e2e; font-size:16px; font-weight:400; margin:38px auto 0 auto; width:80%; text-align:center; line-height:30px; }
.clients .client-name-sayes .client-name{color:#2e2e2e; font-size:16px; font-weight:400; text-align:center; width:100%; margin:20px 0 0 0;}
.clients .client-name-sayes .client-name span{color:#4f8cb4; font-size:22px; font-weight:400;}
.clients .client-img{width:100%; float:left; margin:40px 0 0 0; text-align:center;}
.clients .client-img li{width:215px; height:120px; display:inline-block; margin:0 23px 0 0; cursor:pointer}
.clients .client-img li .c-box{width:215px; height:120px; position:relative; border-radius:3px;}
.clients .client-img li:last-child{margin:0;}
.clients .client-img li a{width:100%; height:100%; float:left; }
.clients .client-img li  img{position:absolute; margin:auto; top:0; left:0; right:0; bottom:0; transition: all 0.2s ease 0s;}
.clients .client-img li:hover{background-color:#428dbe;}
.clients .client-img li:hover img{ -webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);}
.clients .client-img .c1{background-color:#fff; border:1px solid #959595; border-radius:3px;}
/*...........footer.....................*/
footer{background:url(../images/footer_bg.jpg) no-repeat scroll center center; background-size:cover; position:relative;}
footer .title h2{color:#fff;}
footer .title h2:before{background-color:#fff;}
footer .footer-subtitle{width:100%; float:left;}
footer h4{margin:20px auto 0 auto; width:80%; font-size:18px; font-weight:400; color:#fff; text-align:center;}
footer .contact-form{width:100%; float:left;  margin:54px 0 0 0;}
footer .contact-form span{ position:relative;}
footer .contact-form span.textarea{ display:block; margin:15px 0 0 0}
footer .contact-form form{width:100%; float:left; }
footer .contact-form form input[type='text']{width:32%; border:1px solid #fff; background-color:#fff; border-radius:2px; color:#4f8cb4; font-size:18px; font-weight:400; text-indent:18px; padding:20px 0; margin:0 1.6% 0 -2px;}
footer .contact-form form input[type='url']{width:32%; border:1px solid #fff; background-color:#fff; border-radius:2px; color:#4f8cb4; font-size:18px; font-weight:400; text-indent:18px; padding:20px 0; margin:0 1.6% 0 -2px;}
footer .contact-form form textarea{width:100%; height:200px;  border:1px solid #fff; background-color:#fff; border-radius:2px; color:#4f8cb4; font-size:18px; font-weight:400; text-indent:18px; margin:0; padding:10px 0 0 0;}
footer .contact-form form input[type='text']:focus, footer .contact-form form textarea:focus{border:1px solid #fff; background-color:transparent; color:#fff;}
footer .contact-form form input[type='url']:focus, footer .contact-form form textarea:focus{border:1px solid #fff; background-color:transparent; color:#fff;}
footer .contact-form form input[type='submit']{width:100%; padding:19px 0; text-align:center; background-color:#4f8cb4; border:1px solid #4f8cb4; border-radius:2px; font-weight:900; font-size:18px; color:#fff; text-transform:uppercase; margin:15px 0 0 0;}
footer .contact-form form input[type='submit']:hover{border-color:#4f8cb4; background-color:transparent; color:#4f8cb4; cursor:pointer;}

footer .phone-mail{width:100%; float:left; margin:60px 0 55px 0;}
footer .phone-mail .phone-mail-box{width:546px;   margin:0 auto;}
footer .phone-mail .phone-mail-box .phone-mail-box-content{color:#fff; font-size:18px; font-weight:400; padding:10px 0; width:100%; float:left; border:1px solid #fff; border-radius:3px; text-align:center; transition: all 0.2s ease 0s; cursor:pointer;}
footer .phone-mail .phone-mail-box .phone-mail-box-content:hover{background-color:#4f8cb4; border-color:#4f8cb4;}
footer .phone-mail .phone-mail-box .phone-mail-box-content .div-box{width:510px; margin:0 auto;}
.phone-box, .mail-box{float:left;}
footer .phone-mail .phone-mail-box .div-box .phone-box span{margin:0 0 0 19px; float:left; color:#fff; font-size:18px; font-weight:400; }
footer .phone-mail .phone-mail-box .div-box .mail-box {margin:0 0 0 52px;}
footer .phone-mail .phone-mail-box .div-box .mail-box .mail{ margin:3px 29px 0 0 ; float:left;}
footer .phone-mail .phone-mail-box .div-box .phone-box .phone{margin:-2px 0 0 0; float:left;}
footer .phone-mail .phone-mail-box .div-box .phone-box a{display:inline-block;}
footer .phone-mail .phone-mail-box .div-box .mail-box a{color:#fff; font-size:18px; font-weight:400; float:left; }
footer .footer-socialicon{width:100%; float:left; text-align:center; margin:60px 0 55px 0;}
footer .footer-socialicon .social_icon{width:534px; margin:0 auto;}
footer .footer-socialicon .social_icon li{width:80px; height:80px; float:left; border-radius:50px; border:1px solid #fff; margin:0 25px 0 0; position:relative; transition: all 0.2s ease 0s;}
footer .footer-socialicon .social_icon li:last-child{margin:0;}
footer .footer-socialicon .social_icon li a{width:100%; height:100%; float:left;}
footer .footer-socialicon .social_icon li .fa{color:#fff; font-size:50px; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto;  line-height: 78px; transition: all 0.2s ease 0s;} 
footer .footer-socialicon .social_icon li:hover{border-color:#4f8cb4;}
footer .footer-socialicon .social_icon li:hover .fa{ color:#4f8cb4;}
footer .copyright{width:100%; float:left; position:absolute; bottom:0; background-color:#2e2e2e;  padding: 20px 0;}
footer .copyright p{width:100%; float:left; text-align:center; font-size:14px; color:#fff; font-weight:300;}
.clear{ clear:both;}


/*...............................................services-page............................................................*/
/*.......general style...............*/
.sub-title{font-size:24px; color:#4f8cb4; font-weight:500; line-height:32px;}
.sub2{margin:30px 0 0 0;}
.list-points{display:block; margin-top:10px;}
.list-points li{width:94%; padding:0 0 0 35px; font-size:16px; font-weight:400; color:#2e2e2e; position:relative; margin:24px 0 0 0; display:inline-block;}
.list-points li:before{content:"\f00c"; font-family:FontAwesome; width:11px; height:11px; position:absolute; left:0; top:3px; color:#fff; background-color:#4f8cb4; border-radius:50px; font-size:11px; padding:5px;}
.list-points li a{display:inline-block; color:#4f8cb4;}
.list-points li a:hover{color:#286b87;}
.textsection-box p span, .talktome-box p{font-size:20px; color:#fff; font-weight:400; text-align:center; }
/*.............googlepenalty IMG............*/
.content-marketing{background:url(../images/CM7.jpg) 0 0 no-repeat;}
.googlerec{background:url(../images/google_bg.jpg) 0 0 no-repeat;}
.link_building{background:url(../images/link_building.jpg) 0 0 no-repeat; background-position:right;}
.seo{background:url(../images/seo1.jpg) 0 0 no-repeat; background-position:center center;}
.content-marketing{background:url(../images/services.jpg) 0 0 no-repeat; background-position:center center;}
.startup_marketing{background:url(../images/Startup_Marketing.jpg) 0 0 no-repeat; background-position:center center;}
.sectionimgbg{width:100%;padding:160px 0;   background-attachment:fixed; background-size:cover;}
.sectionimgbg h2{font-size:48px; color:#fff; font-weight:400; text-transform:uppercase; text-align:center;}
/*.............googlepenalty............*/
.googlepenalty .sub-pera{width:98%; margin:30px 1% 0 1%; }
.googlepenalty .sub-pera p{width:100%; text-indent:5px; text-align:center; font-size:18px; font-weight:400; color:#2e2e2e; margin:10px 0 0 0;}
.googlepenalty-content{width:100%; display:table; margin:60px 0 0 0;}
.googlepenalty-content-text{width:50%; display:table-cell; vertical-align:top;}
.googlepenalty-content-text-box{width:98%; margin:0 2% 0 0;}
.googlepenalty-content-img{width:50%; display:table-cell;}
.googlepenalty-content-img-box{width:467px; margin:0 2% 0 2%; position:relative; float:right;}
.googlepenalty-content-img-box .row1{display:block; text-align:center;}
.googlepenalty-content-img-box .row2{display:block; text-align:center;}
.googlepenalty-content-img-box .crl1{width:217px; height:217px; border:1px solid #62a962; display:inline-block; border-radius:50%; text-align:justify;  margin: -5px 0 0 2px; vertical-align:top;}
.googlepenalty-content-img-box .crl1 .inner{width:211px; height:211px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#62a962; position:relative;}
.googlepenalty-content-img-box .crl2{width:194px; height:194px; border:1px solid #669966; display:inline-block; border-radius:50%; text-align:justify;  margin: 49px 0 0 39px;}
.googlepenalty-content-img-box .crl2 .inner{width:188px; height:188px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#669966; position:relative;}
.googlepenalty-content-img-box .crl3{width:284px; height:284px; border:1px solid #8a9966; display:inline-block; border-radius:50%; text-align:justify;  margin: -16px 0 0 -37px;}
.googlepenalty-content-img-box .crl3 .inner{width:278px; height:278px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#8a9966; position:relative; }
.googlepenalty-content-img-box .row1 img, .googlepenalty-content-img-box .row2 img{position:absolute; top:0; left:0; bottom:0; right:0; margin:auto;}
.googlepenalty-content-img-box .dotted-border{position:absolute; top:-10px; right:0;}
/*.............textsection................*/
.textsection{width:100%; padding:150px 0; background:url(../images/text_bg.jpg) top left; background-size:cover; background-attachment:fixed;}
.textsection-box{width:100%;}
.textsection-box p{display:block; text-align:center; line-height:35px;}
.textsection-box p span{display:inline-block; margin:0 0 5px 0; width:100%}

/*....................helps.............*/
.helps{width:100%; padding:100px 0 0 0;}
.helps-content{width:100%; display:table; position:relative;}
.helps-content-text{width:50%; float:right}
.helps-content-text-box{width:98%; margin:0 0 52px 2%;}
.helps-content-img{width:50%; float:left}
.helps-content-img-box{width:561px; margin:0 2%; position:absolute; bottom:-80px;}
.helps-content-img-box .row1{display:block; text-align:center;}
.helps-content-img-box .row2{display:block; text-align:center;}
.helps-content-img-box .crl1{width:226px; height:226px; border:1px solid #12afb5; display:inline-block; border-radius:50%; text-align:justify;  margin: 92px 0 0; vertical-align:top;}
.helps-content-img-box .crl1 .inner{width:220px; height:220px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#12afb5; position:relative;}
.helps-content-img-box .crl2{width:286px; height:286px; border:1px solid #339999; display:inline-block; border-radius:50%; text-align:justify;  margin: 8px 0 0 31px;}
.helps-content-img-box .crl2 .inner{width:280px; height:280px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#339999; position:relative;}
.helps-content-img-box .crl3{width:352px; height:352px; border:1px solid #337b99; display:inline-block; border-radius:50%; text-align:justify;  margin: 0 0 0 -42px; position:relative; z-index:-1;}
.helps-content-img-box .crl3 .inner{width:346px; height:346px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#337b99; position:relative; }
.helps-content-img-box .row1 img, .helps-content-img-box .row2 img{position:absolute; top:0; left:0; bottom:0; right:0; margin:auto;}
.helps-content-img-box .dotted-border{position:absolute; top:2px; left:0; z-index:-1;}
/*......talktome................*/
.talktome{width:100%; padding:150px 0; background:url(../images/talktome_bg.jpg) top left; background-size:cover; background-attachment:fixed;}
.talktome-box{width:100%;}
.talktome-box .button-box{display:block; text-align:center; margin:20px 0 0 0;}
.talktome-box .button-box a{width:151px; padding:13px; background-color:transparent; display:inline-block; border:1px solid #cfcfcf; border-radius:3px; color:#fff; font-weight:400; font-size:20px; text-transform:uppercase;}
.talktome-box .button-box a:hover{background-color:#fff; color:#4f8cb4; border-color:#fff; transition: all 0.2s ease 0s;}
.talktome-box p:last-child{margin:15px 0 0 0;}
/*.............hireus............*/
.hireus{width:100%; padding:100px 0;}
.hireus-content{width:100%; display:table;}
.hireus-content-text{width:50%; display:table-cell; vertical-align:top;}
.hireus-content-text-box{width:98%; margin:0 2% 0 0;}
.hireus-content-img{width:50%; display:table-cell;  position:relative;}
.hireus-content-img .crl1{width:266px; height:266px; border:1px solid #337b99; display:inline-block; border-radius:50%; text-align:justify; position:absolute; top:0; left:0; bottom:0; right:0; margin:auto; left:0; right:0;}
.hireus-content-img .crl1 .inner{width:260px; height:260px;  margin: 3px 0 0 3px; display:inline-block; border-radius:50%; background-color:#337b99; position:relative; }
.hireus-content-img .crl1 img{position:absolute; top:0; left:0; bottom:0; right:0; margin:auto;}




@media screen and (max-width: 1169px){

	.wrapper{width:90%;}
	.about .info .photo{margin:0;}
	/*....header...........*/
	header .content{width:534px;  height: 246px;}
	header h2{font-size:50px; line-height: 60px;}
	header h3{font-size:40px;}
	header .button{width:300px;}
	header .button a{font-size:15px; margin-top:25px;}
	
	/*..........title..................*/
	.title h2{font-size:36px;}
	.title h2:before{width:80px; height:2px;}
	/*..fix manu..*/
	.headr-right{width:auto;}
	.fix_menu .wrapper{position:relative;}
	.fix_menu .social_icon li a{width:25px; height:25px;}
	.fix_menu .social_icon li a i{font-size:16px;}
	.fix_menu nav{float:right; margin:7px 0 0 0;}
	.fix_menu nav ul li a {font-size:15px;}
	.fix_menu nav ul li {margin-right:20px;}
	/*............about................*/
	.about .text p{font-size:15px; margin-top: 23px;}
	.about .info{width:100%;}
	.about .info .photo{width:100%;}
	.about .info .photo .img-box, .about .info .contact_info .contact_info-box {margin:0 auto;}
	.about .info .contact_info, .about .info .Marketing {width:50%;}
	.about .info .contact_info .contact_info_text {margin-top:2px;}
	.about .info .contact_info, .about .info .Marketing{margin-left:0; margin-top:20px;}
	.about .info .contact_info .contact_info_text p{font-size:15px; margin-top:18px;}
	
	.about .info .Marketing h3{text-align:center;}
	/*.....time_line.....*/
	.blog_post .timeline-content-box h3{font-size:22px;}
	.blog_post .timeline-content-box p, .timeline-date .date-box{font-size:15px;}
	.blog_post .button .button-box{width: 265px; }
	.blog_post .button .button-box a{font-size:20px; padding:14px 0;}
	/*....services....*/
	.services .text-box p{font-size:15px; text-align:center; line-height:25px;}
	.services .text-box p span:last-child{margin-left:0; margin-top:3px; width:100%;}
	.services .services_list_cell{min-height:150px;}
	.services .services_list_cell .services_list_cell_icon .icon-box {width:100%;}
	.services .services_list_cell .services_list_cell_text h3{font-size:22px;}
	.services .services_list_cell .services_list_cell_text p{font-size:15px;}
	/*.....portfolio..............*/
	.portfolio .tab-list{ margin: 0 auto; width: 100%; float:none; text-align:center}
	.portfolio .tab-list li {width:30%; margin:16px 0 0 2.33%; height: 185px; float:none; display:inline-block;}
	.portfolio .tab-list li .logo-box {margin:0 auto; float:none; width:100%; height: 185px;}
	.portfolio .tab-list li .logo-box  a{width:100%; height: 185px;}
	.portfolio .tab-list li .logo-box  img{width:75%;}
	/*..clients...*/
	.clients .client-img li{width:19%; margin:0 1% 0 0;} 
	.clients .client-img li  img{width:80%;}
	.clients .client-img li .c-box{margin:0 auto; width:auto;}
	.clients .client-img{margin:40px 0 0 0; }
	/*..footer..*/
	footer .contact-form form {width:95%; float:none; margin:0 auto;}
	footer .contact-form form input[type="text"]{ margin:15px 0 0 0; width:100%;}
	footer .contact-form form input[type="url"]{ margin:15px 0 0 0; width:100%;}
	.helps-content-text{ width:42%}
	
	/*..........................services-page.........................................*/
	
}
@media screen and (max-width: 1169px) and (min-width:961px){
	.wrapper{width:950px;}
	.helps-content-text{ width:100%; float:none;}
	.helps-content-img{ width:100%; float:none; height:550px;}
	.helps-content-img-box{ left:0; right:0; margin:auto}
	.googlepenalty-content-img-box{ margin:0 auto; float:none;}
	header .content{width:652px;  height: 246px;}
	/*..fix menu...*/
	/*.fix_menu{height:105px;}
	.fix_menu .social_icon{ left: 0; margin: 10px auto 0; position: absolute; right: 0; top: 6px; width: 226px;}
	.fix_menu h1{float: left; left: 4px; position: absolute; top: 66px;}*/
}

@media screen and (max-width: 1023px) and (min-width:768px){
.googlepenalty-content{ display:block;}
	.googlepenalty-content-text{ display:block; width:100%; padding-bottom:40px;}
	.googlepenalty-content-img{ display:block; width:100%;}
	.helps-content-text{ width:100%; float:none;}
	.helps-content-img{ width:100%; float:none; height:550px;}
	.helps-content-img-box{ left:0; right:0; margin:auto}
	.googlepenalty-content-img-box{ margin:0 auto; float:none;}
	header .content{width:652px;  height: 246px;}
	.blog_post .timeline-date{height:370px;}
}

@media screen and (max-width: 767px) and (min-width: 481px){
	/*....header...........*/
	header .content{width:462px; height: 188px;}
	header h2{font-size:38px; line-height: 40px;}
	header h3{font-size:26px;}
	header .button{width:264px;}
	header .button a{font-size:14px; margin-top:20px;}
	.headr-right{ width:auto; position:relative;}
	.fix_menu .social_icon{ margin:0}
	.fix_menu nav ul li .active{background-color:#30698f;color:#f3f3f3;}
	.fix_menu{ padding:10px 0 !important}
	.logo{ margin-top:15px;}
	/*..........title..................*/
	.title h2{font-size:32px;}
	.title h2:before{width:65px; height:2px;}
	/*............about................*/
	.about .text p{font-size:14px; margin-top: 23px;}
	.about .info{width:100%;}
	.about .info .photo{width:100%;}
	.about .info .photo .img-box{height: 274px; width: 280px;}
	.about .info .photo .img-box, .about .info .contact_info .contact_info-box {margin:0 auto;}
	.about .info .contact_info{min-height:225px; width:95%; float:none; margin:0 auto;}
	.about .info .Marketing {width:95%; float:none; margin:0 auto;}
	.about .info .contact_info .contact_info_text {margin-top:2px;}
	.about .info .contact_info, .about .info .Marketing{margin-left:0; margin-top:20px;}
	.about .info .contact_info .contact_info_text p{font-size:15px; margin-top:18px;}
	
	.about .info .Marketing h3{text-align:center;}
	/*.....time_line.....*/
	.blog_post .timeline-date{ height: 565px;}
	.blog_post .timeline-content-box h3{font-size:22px;}
	.blog_post .timeline-content-box p, .timeline-date .date-box{font-size:14px;}
	.timeline-date .date-box{width:95px; height:35px;}
	
	.timeline-date .date-box img{margin: 9px 10px 0 0;}
	.even .timeline-date .date-box img{float:right;}
	.timeline-date .date-box:before{line-height:4.7; }
	.odd .timeline-date .date-box:before{right:-5px;}
	.blog_post .button .button-box{width: 225px; }
	.blog_post .button .button-box a{font-size:19px; padding:13px 0;}
	/*....services....*/
	.services .text-box p{font-size:14px; text-align:center; line-height:23px;}
	.services .text-box p span:last-child{margin-left:0; margin-top:3px; width:100%;}
	.services .services_list{float:none; width:95%; margin:15px auto 0 auto;}
	.services .services_list_cell{min-height:85px;}
	.services .services_list_cell .services_list_cell_icon .icon-box {width:100%;}
	.services .services_list_cell .services_list_cell_text h3{font-size:21px; line-height:23px}
	.services .services_list_cell .services_list_cell_text p{font-size:14px;}
	.services .services_list_cell{width:100%;}
	.services .even-cell{margin-left:0;}
	.services .services_list_cell{margin-top:50px;}
	.services .services_list_cell .services_list_cell_icon .icon-box img {width:65%;}
	/*.....portfolio..............*/
	.portfolio .tab-list{ margin: 0 auto; width: 100%; float:none; text-align:center}
	.portfolio .tab-list li {width:45%; margin:5px; float:none; height:180px; float:none; text-align:center;}
	.portfolio .tab-list .odd-logo{float:none; display:inline-block;}/*..odd..*/
	.portfolio .tab-list .even-logo{float:none; display:inline-block;}/*..even..*/
	.portfolio .tab-list li .logo-box {width:100%; height:180px;}
	.portfolio .tab-list li .logo-box  a{width:100%; height:180px;}
	.portfolio .tab-list li .logo-box  img{width:75%;}
	.portfolio .tab-list li .logo-box {margin:0 auto; float:none;}
	.TabbedPanelsTabGroup {width:92%;}
	.TabbedPanelsTab {width:40%; margin-right:19%;}
	
	/*..clients...*/
	.clients .say-icon {margin:50px 0 0 0 ;}
	.clients .say-icon .say-icon-img{width:85px; height:85px;}
	.clients .client-name-sayes .client-sayes {font-size:14px; line-height:25px;  margin: 30px auto 0;}
	.clients .client-name-sayes .client-name {font-size:14px; margin:12px 0 0 0;}
	.clients .client-name-sayes .client-name span{font-size:20px;}
	.clients .client-img{margin:50px 0 0 0;}
	.clients .client-img li, .clients .client-img li:last-child{margin:20px 0 0 1.33%; width:32%;}
	.clients .client-img li .c-box {width:100%;}
	.clients .client-img li  img{width:80%;}
	.clients .client-img li .c-box{margin:0 auto;}

	/*..footer..*/
	footer h4{font-size:15px;}
	footer .phone-mail .phone-mail-box {width:90%;}
	footer .phone-mail .phone-mail-box .phone-mail-box-content .div-box {width:257px;}
	footer .phone-mail .phone-mail-box .phone-mail-box-content {width:100%;}
	.phone-box, .mail-box{width:100%;}
	footer .phone-mail .phone-mail-box .div-box .mail-box {margin: 15px 0 0;}
	footer .phone-mail .phone-mail-box .div-box .mail-box a .mail{margin:0 15px 0 0 ;}
	footer .contact-form form {width:95%; float:none; margin:0 auto;}
	footer .contact-form form input[type="text"]{ margin:15px 0 0 0; width:100%;}
	footer .contact-form form input[type="url"]{ margin:15px 0 0 0; width:100%;}
	footer .footer-socialicon .social_icon{width:96%;}
	footer .footer-socialicon .social_icon li{width:70px; height:70px; margin:0 10px 0 0;}
	footer .footer-socialicon .social_icon li .fa {font-size:41px; line-height:70px;}

	.googlepenalty-content{ display:block;}
	.googlepenalty-content-text{ display:block; width:100%; padding-bottom:40px;}
	.googlepenalty-content-img{ display:block; width:100%;}
	.helps-content-text{ width:100%; float:none;}
	.helps-content-img{ width:100%; float:none; height:550px;}
	.helps-content-img-box{ left:0; right:0; margin:auto}
	.googlepenalty-content-img-box{ margin:0 auto; float:none;}
	.sub-title{font-size:22px;}
}
@media screen and (max-width: 580px){
	.fix_menu nav ul li .active{background-color:#30698f;color:#f3f3f3;}
		.fix_menu{height:142px !important;}
	.fix_menu h1.logo{ float:none; width:100%; text-align:center; margin:0}
	.fix_menu h1 a{ display:inline-block;}
	.headr-right{ width:100%; float:none; text-align:center; padding:10px 0 0 0 ; display:table;}
	.fix_menu .social_icon{ float:left}
	.responsive-menu { float: right;}
	.googlepenalty-content{ display:block;}
	.googlepenalty-content-text{ display:block; width:100%; padding-bottom:40px;}
	.googlepenalty-content-img{ display:block; width:100%;}
	.helps-content-text{ width:100%; float:none;}
	.helps-content-img{ width:100%; float:none; height:550px;}
	.helps-content-img-box{ left:0; right:0; margin:auto}
	.googlepenalty-content-img-box{ margin:0 auto; float:none;}
	.helps-content-img{ display:none}
	.hireus-content-img{ width:100%; display:block;}
	.hireus-content-text{ display:block; width:100%;}
	.hireus-content-img .crl1{ position:relative; margin:0 auto; display:block; margin-bottom:40px;}
	.googlepenalty-content-img{ display:none}
}
@media screen and (max-width: 480px){
	header .content{width:304px;; height: 147px;}
	header h2{font-size:25px; line-height: 32px;}
	header h3{font-size:18px;}
	header .button{width:204px;}
	header .button a{font-size:10px; margin-top:15px;}
		/*..........title..................*/
	.title h2{font-size:28px;}
	.title h2:before{width:55px; height:2px;}
	/*............about................*/
	.about .text p{font-size:14px; margin-top: 23px;}
	.about .info{width:100%;}
	.about .info .photo{width:100%; float:none;}
	.about .info .photo .img-box{height: 274px; width: 280px;}
	.about .info .photo .img-box, .about .info .contact_info .contact_info-box {margin:0 auto;}
	.about .info .contact_info{min-height:225px; width:95%; float:none; margin:20px auto 0 auto;}
	.about .info .contact_info .contact_info-box{width:100%;}
	.about .info .Marketing {width:100%;}
	.about .info .contact_info h3{float:none; text-align:center; }
	.about .info .contact_info .contact_info_text {margin:2px auto 0 auto; float:none; width: 276px;}
	 .about .info .Marketing{margin-left:0; margin-top:20px;}
	.about .info .contact_info .contact_info_text p{font-size:15px; margin-top:18px;}
	.about .info .contact_info .social_icon{float:none; margin:25px auto 0 auto; width: 225px;}
	.about .info .Marketing h3{text-align:center;}
	.about .info .Marketing .logos {margin-top:0;}
	/*.....time_line.....*/
	.blog_post .timeline-content-box h3{font-size:20px;}
	.timeline-date .date-box{font-size:14px;}
	.blog_post .timeline-content-box p{font-size:14px; line-height: 20px;}
	.timeline-date .date-box{width:120px; height:40px; padding:6px;}
	.timelime-data{width:100%;}
	
	.blog_post .timeline-date{height:615px;}
	.odd .timeline-date .date-box{right:14%;}
	.timeline-date .date-box{width:97px;}
	.timeline-date .date-box img{margin:3px 10px 0 7px;}
	.even .timeline-date .date-box img{float:right;}
	.timeline-date .date-box:before{line-height:4;}
	.blog_post .button .button-box{width: 145px; }
	.blog_post .button .button-box a{font-size:13px; padding:13px 0;}

	/*....services....*/
	.services .text-box p{font-size:14px; text-align:center; line-height:23px;}
	.services .text-box p span:last-child{margin-left:0; margin-top:3px; width:100%;}
	.services .services_list{float:none; width:95%; margin:15px auto 0 auto;}
	.services .services_list_cell{min-height:85px;}
	.services .services_list_cell .services_list_cell_icon .icon-box {width:100%;}
	.services .services_list_cell .services_list_cell_text h3{font-size:21px; line-height:23px}
	.services .services_list_cell .services_list_cell_text p{font-size:14px;}
	.services .services_list_cell{width:100%;}
	.services .even-cell{margin-left:0;}
	.services .services_list_cell{margin-top:50px;}

	/*.....portfolio..............*/
	.portfolio .tab-list{ margin: 0 auto; width: 100%; float:none; text-align:center}
	.portfolio .tab-list li {width:45%; margin:5px; float:none; height:auto; float:none; text-align:center;}
	.portfolio .tab-list .odd-logo{float:none; display:inline-block;}/*..odd..*/
	.portfolio .tab-list .even-logo{float:none; display:inline-block;}/*..even..*/
	.portfolio .tab-list li .logo-box {width:100%; height:110px;}
	.portfolio .tab-list li .logo-box  a{width:100%; height:110px;}
	.portfolio .tab-list li .logo-box  img{width:75%;}
	.portfolio .tab-list li .logo-box {margin:0 auto; float:none;}
	.TabbedPanelsTabGroup {width:85%;}
	.TabbedPanelsTab {width:40%; margin-right:18%; font-size:20px;}
	
	/*..clients...*/
	.clients .say-icon {margin:50px 0 0 0 ;}
	.clients .say-icon .say-icon-img{width:70px; height:70px;}
	.clients .client-name-sayes .client-sayes {font-size:14px; line-height:25px;  margin: 30px auto 0;}
	.clients .client-name-sayes .client-name {font-size:14px; margin:12px 0 0 0;}
	.clients .client-name-sayes .client-name span{font-size:20px;}
	.clients .client-img{margin:30px 0 0 0;}
	.clients .client-img li, .clients .client-img li:last-child{margin:20px 0 0 1.33%; width:32%; height:75px;}
	.clients .client-img li .c-box {width:100%; margin:0 auto; height:75px;}
	.clients .client-img li  img{width:80%;}


	/*..footer..*/
	footer h4{font-size:15px;}
	footer .phone-mail .phone-mail-box {width:90%;}
	footer .phone-mail .phone-mail-box .phone-mail-box-content .div-box {width:233px;}
	footer .phone-mail .phone-mail-box .phone-mail-box-content {width:100%;}
	.phone-box, .mail-box{width:100%;}
	footer .phone-mail .phone-mail-box .div-box .mail-box {margin: 15px 0 0;}
	footer .phone-mail .phone-mail-box .div-box .mail-box a .mail{margin:0 15px 0 0 ;}
	footer .contact-form form {width:95%; float:none; margin:0 auto;}
	footer .contact-form form input[type="text"]{ margin:15px 0 0 0; width:100%;}
	footer .contact-form form input[type="url"]{ margin:15px 0 0 0; width:100%;}
	footer .footer-socialicon .social_icon{width:90%;}
	footer .footer-socialicon .social_icon li{width:40px; height:40px; margin:0 11px 0 0;}
	footer .footer-socialicon .social_icon li .fa {font-size:27px; line-height:40px;}
	footer .phone-mail .phone-mail-box .div-box .phone-box span, footer .phone-mail .phone-mail-box .div-box .mail-box a{font-size:16px;}

	.googlepenaltyimg{padding:100px 0;}
	.googlepenaltyimg h2{font-size:24px;}
}

@media screen and (max-width: 390px){
	.portfolio .tab-list li, .portfolio .tab-list li .logo-box, .portfolio .tab-list li .logo-box a{height:90px;}
	.portfolio .tab-list li .logo-box  img{width:75%;}
}

